pkgs: {
  gearmulator = pkgs.callPackage ./gearmulator { };
  igir = pkgs.callPackage ./igir { };
  sdrconnect = pkgs.callPackage ./sdrconnect { };
  wayback-x11 = pkgs.callPackage ./wayback-x11 { };
}
